package com.jw.app.common;

public class Parameter {
	private String type;
	private Object value;
	/**
	 * 为自定义查询条件添加属性
	 */
	private String condition;
	private String property;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public Object getValue() {
		return value;
	}

	public void setValue(Object value) {
		this.value = value;
	}

	/**
	 * 
	 * <p>
	 * Description: 为自定义查询条件添加属性setter和getter方法
	 * </p>
	 * 
	 * @return
	 * @throws Exception
	 * @author: 
	 * @update: 
	 */
	public String getCondition() {
		return condition;
	}

	public void setCondition(String condition) {
		this.condition = condition;
	}

	public String getProperty() {
		return this.property;
	}

	public void setProperty(String property) {
		this.property = property;
	}
}
